<ART ID="00499" PID="1909" JID="133" BPAGE="1053" EPAGE="1101" PII="S0129167X08004996" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON ITERATED TWISTED TENSOR PRODUCTS OF ALGEBRAS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PASCUAL</FNM>
<SNM>JARA MART&#x00CD;NEZ</SNM>
<EAD>pjara@ugr.es</EAD>
<X-REF REFID="S0129167X08004996AF001"></X-REF>
</AUT>
<AUT>
<FNM>JAVIER L&#x00D3;PEZ</FNM>
<SNM>PE&#x00D1;A</SNM>
<EAD>jlopez@ugr.es</EAD>
<X-REF REFID="S0129167X08004996AF001"></X-REF>
</AUT>
<AFF ID="S0129167X08004996AF001">Department of Algebra, University of Granada, Avda. Fuentenueva s/n, E-18071, Granada, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>FLORIN</FNM>
<SNM>PANAITE</SNM>
<EAD>Florin.Panaite@imar.ro</EAD>
<X-REF REFID="S0129167X08004996AF002"></X-REF>
</AUT>
<AFF ID="S0129167X08004996AF002">Institute of Mathematics of the Romanian Academy, PO-Box 1-764, RO-014700 Bucharest, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>FREDDY</FNM>
<SNM>VAN OYSTAEYEN</SNM>
<ROLE>Secretary</ROLE>
<EAD>Francine.Schoeters@ua.ac.be</EAD>
<X-REF REFID="S0129167X08004996AF003"></X-REF>
</AUT>
<AFF ID="S0129167X08004996AF003">Department of Mathematics and Computer Sciences, University of Antwerp, Middelheimlaan 1, B-2020 Antwerp, <CNY>Belgium</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 March 2007</RE>
</HIST>
<ABST>
<P>We introduce and study the definition, main properties and applications of iterated twisted tensor products of algebras, motivated by the problem of defining a suitable representative for the product of spaces in noncommutative geometry. We find conditions for constructing an iterated product of three factors and prove that they are enough for building an iterated product of any number of factors. As an example of the geometrical aspects of our construction, we show how to construct differential forms and involutions on iterated products starting from the corresponding structures on the factors and give some examples of algebras that can be described within our theory. We prove a certain result (called "invariance under twisting") for a twisted tensor product of two algebras, stating that the twisted tensor product does not change when we apply certain kind of deformation. Under certain conditions, this invariance can be iterated, containing as particular cases a number of independent and previously unrelated results from Hopf algebra theory.</P>
</ABST>
<KWDG>
<KWD>Twisted tensor products</KWD>
<KWD>factorization structures</KWD>
<KWD>noncommutative geometry</KWD>
<KWD>Hopf algebras</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>16S35</KWD>
<KWD>16S38</KWD>
<KWD>16S40</KWD>
<KWD>16S80</KWD>
<KWD>16W30</KWD>
<KWD>57T05</KWD>
<KWD>58B32</KWD>
<KWD>81T75</KWD>
</KWDG>
</FRONT>
</ART>
